#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-1ZzmZAPgIRSLFncCFZz5rl
key:                  tasty-hspec-1.1.6-1ZzmZAPgIRSLFncCFZz5rl
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  9faf18f3c8593684c1fbaf3c5dac433a
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-1ZzmZAPgIRSLFncCFZz5rl
depends:
    QuickCheck-2.14.2-AlXCn7ENGjh545PXcAodK7 base-4.14.1.0
    hspec-2.7.8-8UvbrtSBf3w2v133p5A8Gp
    hspec-core-2.7.8-75aERLkbCmPIenOpiEjTv7
    tasty-1.4.0.2-EFVtJDcPPhH7KqSbUnV2WM
    tasty-quickcheck-0.10.1.2-EMVx2XowHgL4RxJ01QCLVF
    tasty-smallcheck-0.8.2-5RMoOvzUHjlAvU9ex85Wq3

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

